[Desktop Entry]
Type=Application
Name=swisssurfer
Name[de]=swisssurfer
Name[fr]=swisssurfer
Name[it]=swisssurfer
Name[en]=swisssurfer
GenericName=SwissSurfer
Comment=Browser with SuisseID login
Icon=/usr/share/swisssurfer/swisssurfer.png
Categories=Network;WebBrowser
Exec=/usr/bin/swisssurfer
